@font-face {
font-family: "avenir-light";
src: url("https://www.evaglasbeek.com/Fonts/Avenir-Light.eot");
src: 
url("https://www.evaglasbeek.com/Fonts/Avenir-Light.ttf") format("ttf"),
url("https://www.evaglasbeek.com/Fonts/Avenir-Light.woff") format("woff"),
url("https://www.evaglasbeek.com/Fonts/Avenir-Light.woff2") format("woff2"),
url("https://www.evaglasbeek.com/Fonts/Avenir-Light.otf") format("opentype"),
url("https://www.evaglasbeek.com/Fonts/Avenir-Light.svg#filename") format("svg");
}
@font-face {
font-family: "avenir-medium";
src: url("https://www.evaglasbeek.com/Fonts/Avenir-Medium.eot");
src: 
url("https://www.evaglasbeek.com/Fonts/Avenir-Medium.ttf") format("ttf"),
url("https://www.evaglasbeek.com/Fonts/Avenir-Medium.woff") format("woff"),
url("https://www.evaglasbeek.com/Fonts/Avenir-Medium.woff2") format("woff2"),
url("https://www.evaglasbeek.com/Fonts/Avenir-Medium.otf") format("opentype"),
url("https://www.evaglasbeek.com/Fonts/Avenir-Medium.svg#filename") format("svg");
}
@font-face {
font-family: "avenir-heavy";
src: url("https://www.evaglasbeek.com/Fonts/Avenir-Heavy.eot");
src:
url("https://www.evaglasbeek.com/Fonts/Avenir-Heavy.ttf") format("ttf"),
url("https://www.evaglasbeek.com/Fonts/Avenir-Heavy.woff") format("woff"),
url("https://www.evaglasbeek.com/Fonts/Avenir-Heavy.woff2") format("woff2"),
url("https://www.evaglasbeek.com/Fonts/Avenir-Heavy.otf") format("opentype"),
url("https://www.evaglasbeek.com/Fonts/Avenir-Heavy.svg#filename") format("svg");
}
@font-face {
font-family: "avenir-roman";
src: url("https://www.evaglasbeek.com/Fonts/Avenir-Roman.eot");
src: 
url("https://www.evaglasbeek.com/Fonts/Avenir-Roman.ttf") format("ttf"),
url("https://www.evaglasbeek.com/Fonts/Avenir-Roman.woff") format("woff"),
url("https://www.evaglasbeek.com/Fonts/Avenir-Roman.woff2") format("woff2"),
url("https://www.evaglasbeek.com/Fonts/Avenir-Roman.otf") format("opentype"),
url("https://www.evaglasbeek.com/Fonts/Avenir-Roman.svg#filename") format("svg");
}
@font-face {
font-family: "vcr";
src: url("https://www.evaglasbeek.com/Fonts/VCROSDMono.eot");
src: 
url("https://www.evaglasbeek.com/Fonts/VCROSDMono.ttf") format("ttf"),
url("https://www.evaglasbeek.com/Fonts/VCROSDMono.woff") format("woff"),
url("https://www.evaglasbeek.com/Fonts/VCROSDMono.woff2") format("woff2"),
url("https://www.evaglasbeek.com/Fonts/VCROSDMono.otf") format("opentype"),
url("https://www.evaglasbeek.com/Fonts/VCROSDMono.svg#filename") format("svg");
}

/*ALGEMEEN*/
html, body {
    font-family: avenir-light, sans-serif;
    font-style: normal;
	text-align: left;
	font-size: 12pt;
	color: #FFFFFF;
	line-height:1.5;
	width:100%;
	padding:0px;
	margin:0px;
    letter-spacing: 0.6pt;
    background-color:#000000;
    cursor: url('../images/cursor-coral.png') 8 8, auto;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
    font-smooth: always;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
a{
    text-decoration: none;
}
.animate{
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    text-decoration: none;
}
a:link {color: #000000}
a:visited {color:#000000}
a:hover {color:#E65B54; cursor: url('../images/cursor-coral.png') 8 8, auto;}
a:active {color:#E65B54; cursor: url('../images/cursor-coral.png') 8 8, auto;}
::-webkit-scrollbar {
  width: 0px;
  background: transparent;
    display: none;
}
::-webkit-scrollbar-track {
  box-shadow: none;
  background: transparent;
  border-radius: 0px;
}
::-webkit-scrollbar-thumb {
  background: transparent;
  border-radius: 0px;
}
.landing{
    width:100vw;
    height:100vh;
    position: fixed;
    top:0;
    left:0;
    overflow:hidden;
    z-index: 1000;
    background-image: url(https://www.evaglasbeek.com/film/RECAP_2019_SHOWREEL.jpg);
    background-position: center;
    background-repeat: no-repeat; 
    background-size: cover;
}
.landing img, .landing video.landvideo{
    width:0px;
    height:0px;
    opacity:0;
    left:-9999px;
    position:absolute;
}
.landing .instagram-icon.fixed, .landing .instagram-icon.fixed img{
    width:auto;
    height:auto;
    opacity:1;
    left:auto;
    position:fixed;
    top:0.5em;
    right:0.5em;
    z-index: 1002;
    height:0.7em;
}
.percentage{
    display:flex;
    justify-content: center;
    align-items: flex-end;
    z-index:1001;
    width:100%;
    height:calc(100% - 4em);
    position: absolute;
}
.percentage img{
    width:80%;
    max-width:800px;
    height:auto;
    left:auto;
    position:relative;
    opacity:1;
}
.container{
    width: 100%;
    text-align:left;
    position:absolute;
    background-color:#000000;
    overflow: hidden;
}
.container.loading{
    pointer-events: none;
    display:none;
}
h1 {
    height:0px;
    width:0px;
    font-size:0pt;
}
.grecaptcha-badge{
    display:none;
}
@keyframes fadeoutBanner {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
.contact-banner{
    position: fixed;
    top: 10em;
    z-index: 1000;
    background-color: black;
    animation: fadeoutBanner 0.4s ease-out 5s;
    animation-fill-mode: both;
    border:1px solid white;
    padding:4em;
    width:calc(700px - 8em);
    max-width:calc(100vw - 8em);
    left:calc(50vw - 350px);
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    text-align: left;
}
.contact-banner h3{
    font-family: vcr;
    font-size: 2em;
    margin: 0;
    padding: 0;
    margin: auto;
}
.contact-banner a{
    color:white;
}
.contact-banner a:hover{
    color:#E65B54;
}
.header-menu{
    position: fixed;
    width: 100vw;
    font-size: 0.8em;
    letter-spacing: 0.5em;
    line-height: 4.1em;
    background-color: #000000;
    color: #ffffff;
    z-index: 49;
    opacity: 1;
    -webkit-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    font-family: avenir-medium, avenir-light, sans-serif;
}
.header-menu.hidden{
    opacity:0;
}
.header-menu span{
    cursor: url('../images/cursor-coral.png') 8 8, auto;
}
.mobile-menu{
    display:flex;
    background-color:#000000;
    width:100%;
    align-items: center;
    justify-content: center;
    position: fixed;
    padding: 1em 0em;
    top:0;
    right:-100vw;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    opacity:0;
    z-index: 49;
    height: 100vh;
    font-size: 1em !important;
}
.mobile-menu.open{
    right:0;
    opacity:1;
}
#nav-icon{
    z-index: 100;
    margin: auto;
    width: 2em;
    height: 20px;
    position: fixed;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: url('../images/cursor-coral.png') 8 8, auto;
    top: 1em;
    right: 1em;
    display: none;
}
#nav-icon span{
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #ffffff;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

#nav-icon span:nth-child(1) {
  top: 0px;
}
#nav-icon span:nth-child(2) {
    top: 8px;
}
#nav-icon span:nth-child(3) {
    top: 16px;
}
#nav-icon.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
    top: -2px;
    left: 4px;
}
#nav-icon.open span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
    top: 21px;
    left: 4px;
}
#nav-icon.black span{
    background: #000000;
}
#nav-icon.open span{
    background: #ffffff !important;
}
a.menu-link{
    color:#ffffff;
}
a.menu-link.thicker, .footer-link.thicker{
    font-family: 'avenir-heavy';
    font-weight: 900;
}
a.menu-link:hover, .header-menu span:hover, .footer-link:hover{
    color:#E65B54;
}
.eva-logo {
    position:fixed;
    top:0;
    left:0;
    cursor: url('../images/cursor-coral.png') 8 8, auto;
    width: 100px;
    z-index: 50;
}
.eva-logo.smaller {
    width:3em;
}
.header{
    position: relative;
    width: 100vw;
    height: 100vh; 
    padding:0;
    margin:0;
}
.video-container{
    top: 0;
    bottom: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.home-video, .home-video.mobile{
    min-width: 100%; 
    min-height: 100%; 
    width: auto;
    height: auto;
    outline:none;
}
.home-video.mobile{
    display: none;
}
.time-stamp{
    position: fixed;
    left: -1.3em;
    bottom: 5.5em;
    font-size: 2em;
    z-index: 50;
    font-family: vcr, avenir-heavy, avenir-medium, avenir-light, sans-serif;
    text-transform: uppercase;
    transform-origin: 52% 100%;
    -webkit-transform-origin: 52% 100%;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    line-height: 1;
    display:flex;
    flex-direction: column;
}
.time-stamp.smaller{
    left: -0.7em;
    bottom: 10em;
    font-size: 0.7em;
    line-height:1;
}
.time-stamp.color-reverse{
    color:#000000;
}
.instagram-icon{
    position:absolute;
    right:0.15em;
    bottom:1.25em;
    font-size:3em;
    font-family: vcr, avenir-heavy, avenir-medium, avenir-light, sans-serif;
    cursor: url('../images/cursor-coral.png') 8 8, auto;
    height:auto;
    z-index:50;
}
.instagram-icon.fixed{
    position:fixed;
    top: 0.2em;
    bottom:auto;
    z-index:1001;
}
.instagram-icon.fixed img{ 
    height:0.7em;
}
.content{
    width:100vw;
    display:flex;
    position: absolute;
    bottom:0;
    left:0;
    text-align: center;
    background-color:black;
    z-index:30;
    line-height: 4.1em;
    letter-spacing: 0.5em;
    font-size: .8em;
}
.content.contentpage{
    position: relative;
}
.partners{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: vcr, avenir-heavy, avenir-medium, avenir-light, sans-serif;
    padding-top:2em;
    font-size:2em;
    padding-bottom:4em;
    width:100vw;
}
.partners a {
    margin: 0 .4em;
}
.highlight-slider, .partner-icons{
    max-width: 100%;
    position: relative;
    width: 700px;
    margin-top:2em;
}
.partner-icons a img {
    height: 50px;
    width:auto;
    padding:0.5em 0em;
    filter: grayscale(100%);
}
.partner-icons a:hover img {
    filter: grayscale(0%);
}
.highlight-slider{
    display:flex;
    width:1200px;
}
.highlight-video{
    max-height: 100%;
    position: relative;
    height:100%;
    flex: 1 33%;

    background-size: cover !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    width: 33%;
    padding-bottom: 20%;
}
.highlight-video:nth-of-type(1){
    margin-right:0.66em;
}
.highlight-video:nth-of-type(2){
    margin-left:0.33em;
    margin-right:0.33em;
}
.highlight-video:nth-of-type(3){
    margin-left:0.66em;
}
.partners{
    background-color:#ffffff;
    color:#000000;
    text-align: justify;
    padding-bottom: 6em;
}
.slider{
    flex:1 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background-color: black;
    color:white;
}
.slider:hover{
    background-color: white;
}
.work-title a{
    color:#ffffff;
}
.slider:hover a{
    color:#E65B54;
    pointer-events: none;
}
.work-title, .close-button{
    position: relative;
    cursor: url('../images/cursor-coral.png') 8 8, auto;
    font-family: avenir-medium, avenir-light, sans-serif;
}
.slider.hide{
    flex:1% 1;
    background-color:black;
    color:white;
    width: 3.75em;
    font-size: 0.8em;
    letter-spacing: 0.5em;
    font-family: avenir-medium, avenir-light, sans-serif;
}
.slider.hide a{
    color:white;
    pointer-events: none;
}
.filter-button-mobile{
    position:absolute;
    right:0;
    top:4em;
    display:none;
}
.filter-icons{
    position: absolute;
    top:3em;
    right:5em;
    display: none;
}
.filter-icons.visible{
    display: flex;
}
.filter-icons a {
    padding: 1em 0em 1em 1em;
}
.filter-icons a:nth-of-type(1){
    padding-left: 0em;
}
.filter-icons-mobile{
    display:none;
}
.page-close{
    background-color:black;
    color:white;
    width: 3.25em;
    height:100vh;
    position: fixed;
    left:0;
    top:0;
    z-index: 40;
    display:none;
}
.private-work.hide .work-title, .film.hide .work-title, .page-close .close-button, .commercial-work.hide .work-title, .photography.hide .work-title{
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    white-space: nowrap;
}
.commercial-work.hide .work-title, .photography.hide .work-title{
    margin-right: -0.3em;
}
.page-close .close-button{
    margin-left:0 !important;
}
.page-close.visible{
    display:flex;
    justify-content: center;
    align-items: center;
}
.slider.unfold{
    flex:1 100%;
    padding:3em 0em 0em 0em; 
    background-color: white;
    color:black;
}
.slider.unfold a{
    color:black;
    pointer-events:auto;
}
.slider.unfold:hover{
    background-color: white;
    color:black;
}
.slider.unfold .work-title{
    position: absolute;
    top:4.1em;
    left:4.5em;
    cursor: url('../images/cursor-coral.png') 8 8, auto;
    color:#E65B54;
}
.slider.hide .work-title a, .slider.unfold .work-title a{
    letter-spacing: 0.5em;
    padding-left:1.5em;
}
.work-title.opened{
    color:#000000 !important;
}
.client-work-title{
    color:#E65B54 !important;
}
.content-gallery{
    margin-top: 5em;
    display:none;
}
.slider.unfold .content-gallery{
    width: calc(100vw - 7.5em);
    margin-left: 4.5em;
    display:block;
}
.client-title{
    width: calc(100% - 5em);
    text-align: left;
    border-bottom: 1px solid black;
    display: none;
    opacity: 0;
    margin: 2em 0em 1em 0em;
    font-family: avenir-heavy, avenir-medium, avenir-light, sans-serif;
}
.content-gallery .client-title:nth-child(1){
    margin-top: 0em;
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.client-title.show{
    animation: fadeIn 0.4s ease-out;
    animation-fill-mode: both;
    display: block;
}
.client-title.stack{
    display: block;
    width: 100%;
    opacity: 1;
    position: absolute;
    top: -3.5em;
}
.gallery-container{
    width: calc(100vw - 12.5em);
    overflow: hidden;
    position: relative;
    opacity:0;
    display: none;
    margin-left:0em;
    margin-top:3px;
    background-color:black;
}
.gallery-container{
    width: auto;
    max-height: auto;
    overflow: visible;
    position: relative;
    margin-left: 0em;
    margin-top: 1em;
    background-color: transparent;
    background-color:black;
    
    background-size: cover !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    width: 50%;
    padding-bottom: 30%;
}
.gallery-container:nth-of-type(1){
    margin-right:.5em;
}
.gallery-container:nth-of-type(2){
    margin-left:.5em; 
}
.gallery-container a img:hover{
    opacity: 0.7 !important;
}
.gallery-container.show, .client-image-container.show{
    animation: fadeIn 0.2s ease-out;
    animation-fill-mode: both;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gallery-container.show:nth-of-type(1), .client-image-container.show:nth-of-type(1) { animation-delay: .7s }
.gallery-container.show:nth-of-type(2), .client-image-container.show:nth-of-type(2) { animation-delay: .9s }
.gallery-container.show:nth-of-type(3), .client-image-container.show:nth-of-type(3) { animation-delay: 1.1s }
.gallery-container.show:nth-of-type(4), .client-image-container.show:nth-of-type(4) { animation-delay: 1.3s }
.gallery-container.show:nth-of-type(5), .client-image-container.show:nth-of-type(5) { animation-delay: 1.5s }
.gallery-container.show:nth-of-type(6), .client-image-container.show:nth-of-type(6) { animation-delay: 1.7s }
.gallery-container.show:nth-of-type(7), .client-image-container.show:nth-of-type(7) { animation-delay: 1.9s }
.gallery-container.show:nth-of-type(8), .client-image-container.show:nth-of-type(8) { animation-delay: 2.1s }
.gallery-container.empty{
    padding-bottom: 0em;
    height: 0px;
}
.fave-stamp {
    position: absolute;
    top: 0;
    right: 2em;
    z-index: 1;
    display:none;
}
.gallery-video{
    min-width: 100%; 
    min-height: 100%; 
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    outline:none;
}
.gallery-video:hover{
    opacity:0.8;
}
.gallery-text{
    position: absolute;
    padding:0em 0em 2em 1em;
    color:black;
    text-align: left;
    bottom:0;
    left:0;
    display:flex;
    flex-direction: column;
    overflow: hidden;
    z-index:5;
}
.gallery-text span{
    position: relative;
    left: -200%;
    color:#ffffff;
    top:0;
    font-family: vcr, avenir-heavy, avenir-medium, avenir-light, sans-serif;
    text-transform: uppercase;
    line-height: 1.5;
    letter-spacing: 0.6pt;
    font-size: initial;
}
.load-icon{
    width:100%;
    height:100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
}
@keyframes moveText {
  from {
    opacity: 0;
    left:-300px;
  }

  to {
    opacity: 1;
    left:0px;
  }
}
.gallery-text.move span {
    animation: moveText 0.1s ease-out;
    animation-fill-mode: both;
}
.gallery-text.move span:nth-child(1) { animation-delay: .1s }
.gallery-text.move span:nth-child(2) { animation-delay: .2s }
.gallery-text.move span:nth-child(3) { animation-delay: .3s }
.gallery-text.move span:nth-child(4) { animation-delay: .4s }
.slider.unfold .content-gallery .image-row{
    display: flex;
    width: calc(100vw - 12.6em);
    margin-top:3px;
}
.slider.unfold .content-gallery .image-row.imagestype{
    width: calc(100vw - 12.1em);
}
.image-row:last-of-type{
    padding-bottom: 4em;
}
.image-column{
    flex:1;
}
.image-container{
    display: flex;
    flex: 1 100%;
    margin-right: -0.55em;
    position: relative;
}
.image-column .image-container{
    display: inline;
}
.image-container.scrolled{
    margin-right: 5em;
}
/*
.image-container.video {
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    height: calc(100vh - 14.6em);
}*/
.client-image-container{
    flex: calc(25% - 3px);
    margin:0px 1.5px;
    overflow:hidden;
    padding-top: calc(25% - 2px);
    position: relative;
}
.image-container .client-image-container:nth-child(1){
    margin-left:0px;
}
.image-container .client-image-container:nth-child(4){
    margin-right:0px;
}
.image-column .image-container .client-image-container{
    flex: none;
    margin: 0px;
    overflow: visible;
    padding: 0 .5em .5em 0;
}
.client-image{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-size: cover !important;
}
.image-column .client-image{
    position: relative;
    width:100%;
    height: auto;
}
.client-image:hover{
    opacity:0.8;
}
.client-image.hover{
    cursor: url('../images/cursor-coral.png') 8 8, auto;
}
.client-video{
    cursor: url('../images/cursor-coral.png') 8 8, auto;
    width: 100%;
}
.client-video.cursor{
    cursor: url('../images/cursor-coral.png') 8 8, auto;
    width: 100%;
}
.black-background{
    display:flex;
    height:100%;
    width:100%;
    position: absolute;
    cursor: url('../images/cursor-coral.png') 8 8, auto;
    top:0;
    opacity:0;
    background-color:#000000;
    z-index:4;
}
.gallery-container:hover .black-background{
    opacity: 0.7 !important;
}
.play-button{
    display:flex;
    justify-content: flex-start;
    align-items: flex-end;
    height:100%;
    width:100%;
    position: absolute;
    cursor: url('../images/cursor-coral.png') 8 8, auto;
    top:0;
    z-index:5;
}
.play-button img{
    height: 10%;
    width: 6%;
    padding-left:1em;
    padding-bottom: 0.5em;
}
.highlight-video .play-button img{
    height: 7%;
    width: 10%;
    padding-bottom: 0.2em;
    margin-left: -0.9em;
}
.image-counter{
    flex: 1 9.9em;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    font-size: 0.6em;
    letter-spacing: 3px; 
}
.image-counter > span{
    cursor: url('../images/cursor-coral.png') 8 8, auto;
}
.image-counter > span:hover{
    color:#E65B54; 
}
.image-counter.fixed{
    position: absolute;
    width: 9em;
    right: 0.25em;
}
.about-close{
    position:fixed;
    width:2em;
    height:2em;
    cursor: url('../images/cursor-coral.png') 8 8, auto;
    top:4em;
    right:1em;
    display:none;
    justify-content: center;
    align-items: center;
    z-index:50;
}
.about-close.visible{
    display:flex;
}
.about{
    position:fixed;
    right:-50vw;
    width: calc(50vw - 6em);
    top:0;
    background-color:#ffffff;
    color:#000000;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    padding:6em 3em 2em 3em;
    overflow-y: scroll;
    z-index:40;
    height: calc(100vh - 8em);
}
.about-image{
    margin-top: 1em;
    width:100%;
    height:auto;
}
.pagePart{
    position:fixed;
    left:100vw;
    width: calc(50vw - 8em);
    top:0;
    background-color:#ffffff;
    color:#000000;
    -webkit-transition-duration: 0.4s;
    transition-duration: 0.4s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    padding:6em 3em 2em 5em;
    overflow-y: scroll;
    z-index:35;
    height: calc(100vh - 8em);
}
.about.opened{
    right:0;
}
.about.clicked{
    background-color:#000000;
    color:#ffffff;
}
.pagePart.opened{
    left:0;
}
.pagePart.halfOpened{
    left:50vw;
}
.pageTable{
    display:table;
    margin-left: 0.3em;
}
.aboutRow, .pageRow{
    display:table-row;
    font-size:0.9em;
}
.aboutCell, .pageCell{
    display:table-cell;
}
.aboutRow:nth-of-type(1) .aboutCell:nth-of-type(1){
    width:11em;
}
.pageTable{
    padding-top:1.5em;
}
.pageCell:nth-of-type(1){
    white-space: nowrap;
    font-family: avenir-heavy, avenir-medium, avenir-light, sans-serif;
}
.pageCell:nth-of-type(2){
    padding-left:2em;
}
.pageCell{
    padding-bottom: 1em;
    text-align: left;
    vertical-align: top;
}
.pageCell a{
    font-family: avenir-heavy, avenir-medium, avenir-light, sans-serif;
}
.aboutRow .aboutCell:nth-of-type(1){
    transform: translate(-1em,9.2em);
}
.about-title{
    font-size: 3em;
    font-family: vcr, avenir-heavy, avenir-medium, avenir-light, sans-serif;
}
.about-links{
    position: absolute;
    transform-origin: left top;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    display: flex;
    flex-direction: row-reverse;
    left: -9em;
    position: absolute;
    top: 26.5em;
}
.about-link{
    font-size:1.2em;
    cursor: url('../images/cursor-coral.png') 8 8, auto;
    font-family: avenir-heavy, avenir-medium, avenir-light, sans-serif;
    padding-right: 3em;
}
.about-link:hover{
    color:#E65B54;
}
.about-link-wrapper{
    position: relative;
    display: inline-block; 
    height: auto;
}
.about-link img{
    margin-left: calc(50% - 9px);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    height:18px;
}
.about-text-title{
    font-size:1em;
    font-weight: 600;
    padding-top:2em;
    font-family: avenir-heavy, avenir-medium, avenir-light, sans-serif;
    position: relative;
}
.about-text-text{
    text-align: justify;
    max-width:800px;
}
.contact-email{
    position: absolute;
    top: 7em;
    right: 3em;
}
#contactForm{
    display:flex;
    flex-direction: column;
    padding-top:3em;
    position: relative;
    padding-bottom:3em;
}
.form-input{
    width: calc(100% - 1em);
    margin-bottom:3px;
    border: 1px solid black;
    padding:0.5em;
    outline:none;
}
.form-input.course{
    border-color: white;
    color:white;
    background-color: black !important;
}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active  {
    -webkit-box-shadow: none !important;
}
input:-internal-autofill-previewed {
    background-color:black !important;
}
textarea {
    font-family: avenir-heavy, avenir-medium, avenir-light, sans-serif;
}
input[type=text] {
    font-family: avenir-heavy, avenir-medium, avenir-light, sans-serif;
}
.contact-button-bar{
    display:flex;
    width:100%;
    padding-top:2em;
}
.contact-button-bar div{
    flex:1 50%;
    display:flex;
}
.contact-icons{
    justify-content: flex-start;
    align-items: center;
}
.contact-icons img{
    padding-right:1em;
}
.contact-submit{
    justify-content: flex-end;
    align-items: center;
}
.button{
    background-color:transparent;
    border:none;
    color:#000000;
    cursor: url('../images/cursor-coral.png') 8 8, auto;
    outline:none;
}
.button.course{
    color:#ffffff;
    float:right;
}
.button:hover{
    color:#E65B54;
}
.modal {
    display: none;
    position: fixed;
    z-index: 90;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.9);
    margin: auto;
    z-index:1002;
}
.modal-content {
    position: relative;
    margin: auto;
    height:90vh;
    width:100vw;
}
.modal-close {
    color: white;
    position: absolute;
    top:0;
    right:0;
    font-size: 3em;
    padding: 0.66em;
    z-index: 200;
    line-height: 1;
    cursor: url('../images/cursor-coral.png') 8 8, auto;
}
.modal-slides {
    display: none;
    height:90vh;
    width:90vw;
    margin-left:5vw;
}
.prev, .next {
    cursor: url('../images/cursor-coral.png') 8 8, auto;
    position: absolute;
    top: calc(50vh - 2.7em);
    width: auto;
    color: white;
    font-weight: bold;
    border-radius: 0 3px 3px 0;
    font-size: 2em;
    padding: 1em;
    user-select: none;
    -webkit-user-select: none;
}
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}
.prev {
    left: 0;
}
.modal-number {
    color: #f2f2f2;
    font-size: 1em;
    padding: 2em;
    position: fixed;
    top: 0;
    left:0;
    z-index: 1;
}
.modal-videos {
    display:none;
}
.modal-slides img, .modal-slides video{
    object-fit: contain;
    width:100%;
    height:100%;
}
.video-play{
    height: 29px;
    width: 38px;
    z-index: 100;
    object-fit: none;
    position: absolute;
    bottom: 0em;
    background-image: url(https://www.evaglasbeek.com/Logos/video-play.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: url('../images/cursor-coral.png') 8 8, auto;
}
.footer{
    position: absolute;
    bottom:0;
    left:0;
    width:100vw;
    display:flex;
    flex-direction: column;
}
.footer-copyright{
    color:#000000;
    background-color:transparent;
    text-align: center;
    font-size:0.6em;
    position: absolute;
    bottom:5.9em;
    width:100vw;
    font-family: avenir-heavy, sans-serif;
    letter-spacing: 0.3em;
}
.footer-balk{
    background-color:#000000;
    color:#ffffff;
    display:flex;
    height:3.1em;
    position: absolute;
    width:100vw;
    bottom:0;
}
.footer-privacy, .een-nul-website{
    flex: 1 50%;
    white-space: nowrap;
    font-size:0.6em;
    display: flex;
    align-items: center;
}
.footer-privacy{
    justify-content: flex-start;
    padding-left:5.4em;
}
.een-nul-website{
    justify-content: flex-end;
    padding-right:3.4em;
}
.made-by{
    display: flex;
    align-items: center;
}
.made-by:hover{
    color:#E65B54;
}
.made-by img{
    padding-left:1em;
}
.footer-privacy a, .een-nul-website a{
    color:#ffffff;
}
.footer-links{
    display:table;
    position:relative;
}
.footer-row{
    display:table-row;
}
.links{
    display:table-cell;
    color:#ffffff;
    font-size: 0.8em;
    padding-bottom:1em;
    font-family: vcr, avenir-heavy, avenir-medium, avenir-light, sans-serif;
}
.links a{
    color:#ffffff;
}
.footer-increments{
    width:100%;
    border: none; 
    border-collapse: collapse;
    padding: 0;
    margin: 0;
    display:table;
}
.footer-increments-small{
    display:none;
}
.footer-increments tr td{
    height:1px;
}
.footer-increments tr:nth-of-type(1) td:nth-of-type(1), .footer-increments tr:nth-of-type(1) td:nth-of-type(5), .footer-increments tr:nth-of-type(1) td:nth-of-type(9), .footer-increments tr:nth-of-type(1) td:nth-of-type(13){
    border-left:1px solid white;
}
.footer-increments tr:nth-of-type(1) td:nth-of-type(16){
    border-right:1px solid white;
}
.footer-increments tr:nth-of-type(2) td{
    border-left:1px solid white;
}
.footer-increments tr:nth-of-type(2) td:last-of-type{
    border-right:1px solid white;
}
.cursor-shadow{
    width:5px;
    height: 8px;
    position:absolute;
    bottom:0;
    z-index: 100;
    left:calc(100vw - 2px);
    background-color:white;
}
.cookie-container, .privacy-container{
    display: flex;
    justify-content: center;
    align-items: center;
    position:fixed;
    top:0;
    left:0;
    width:100vw;
    height:100vh;
    display:none;
}
.cookie-container{
    z-index: 50;
    flex-direction: column;
}
.cookie-banner, .cookie-details{
    background-color:white;
    padding:2em;
    max-width: calc(100vw - 4em);
    width:500px;
    color:black;
    text-align: left;
    height:auto;
}
.cookie-banner.details{
    background-color:black;
    color:white;
}
.cookie-details{
    height:100%;
    overflow-y: scroll;
}
.cookie-title{
    font-size:1.5em;
    font-family: vcr, avenir-heavy, avenir-medium, avenir-light, sans-serif;
    padding-bottom:0.5em;
}
.cookie-text{
    text-align:justify;
    font-size:0.8em;
}
.cookie-buttons{
    float:right;
    white-space: nowrap;
    font-size:1.2em;
    display:flex;
    font-family: avenir-heavy, avenir-medium, avenir-light, sans-serif;
    padding-top:1.5em;
}
.cookie-more{
    padding-right:2em;
}
.cookie-more, .cookie-accept{
    cursor: url('../images/cursor-coral.png') 8 8, auto;
}
.cookie-more:hover, .cookie-accept:hover{
    color:#E65B54;
}
.cookie-details{
    display: none;
}
.cookie-checkbox{
    margin-left:-2em;
    margin-bottom:-1.1em;
    height:0.6em;
    width:0.6em; 
    border:2px solid #E65B54;
    background-color:transparent;
    cursor: url('../images/cursor-coral.png') 8 8, auto;
}
.cookie-checkbox.checked{
    background-color:#E65B54;
}
.cookie-option{
    padding-top:2em;
    padding-left:2em;
}
.cookie-option.marketing{
    padding-bottom:4em;
}
.cookie-option-title{
    font-family: avenir-heavy, avenir-medium, avenir-light, sans-serif;
    text-transform: uppercase;
}
.header.privacy{
    height: 3.2em;
}
.privacy-container{
    display:flex;
    position:relative;
    height: auto;
    padding-bottom:4em;
    background-color:#000000;
    min-height: calc(100vh - 7.2em);
}
.privacy-content{
    font-size:0.8em;
    width:1000px;
    max-width:calc(100vw - 4em);
    padding:2em;
}
.privacy-content.course{
    font-size:0.8em;
    width:600px;
    max-width:calc(100vw - 4em);
    padding:2em;
}
.privacy-content a{ color:#E65B54;}
.privacy-content a:visited{ color:#E65B54;}
.privacy-content a:hover{ color:#ffffff;}
.privacy-content a:active{ color:#ffffff;}
.privacy-title{
    font-size:3em;
    font-family: vcr, avenir-heavy, avenir-medium, avenir-light, sans-serif;
    padding-bottom:0.5em;
    padding-top: 2em;
}
.header-title{
    text-transform: uppercase;
    font-size:1.2em;
    font-family: avenir-heavy, avenir-medium, avenir-light, sans-serif;
    padding-bottom:1em;
    padding-top:1em;
    text-transform: uppercase;
}
.headliner{
    text-transform: uppercase;
    font-size:1em;
    font-family: avenir-heavy, avenir-medium, avenir-light, sans-serif;
}
.privacy-columns{
    column-count: 2;
    column-gap: 40px;
}

/*KLEINERE SCHERMEN*/
@media only screen and (max-width: 1000px) {
    .een-nul-website{
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: center;
    }
}
@media only screen and (max-width: 800px) {
    .about{
        right:-100vw;
        width: calc(100vw - 6em);
    }
    .pagePart{
        width: calc(100vw - 7.5em);
        z-index:45;
        padding:4em 3em 4em 4.5em;
    }
    .aboutRow .aboutCell:nth-of-type(1) {
        transform: translate(1.6em,3.2em);
        padding-left: 0.5em;
    }
    .aboutCell, .pageCell {
        display:block;
    }
    .page-close{
        z-index: 45;
    }
    .pageTable, .table-row, .pageCell{
        display: block;
    }
    .pageCell:nth-of-type(2) {
        padding-left: .5em;
    }
    .pagePart.halfOpened{
        left:0;
    }
    .contact-email {
        top: 8em;
        right: auto;
        left: 7em;
    }
    #contactForm{
        margin-left: 2.5em;
    }
    .contact .about-title{
        padding-left:.8em;
    }
    /*
    .image-container.video{
        height:auto;
    }*/
}
@media only screen and (max-width: 700px) {
    .contact-banner{
        width:calc(100% - 10em);
        left:1em;
        max-width:calc(100% - 10em);
    }
}
/*IPADS*/
@media only screen and (max-device-width: 1024px) {
}

/* Video's niet laden op mobiel, belangrijk!!*/
@media screen and (min-width: 600px) {
/*
    .modal-slides video{
        display:block;
        outline:none;
    }
    .mobile-modal-iframe{
        display:block;
        width:100%;
        height:100%;
    }
    .mobile-modal-video{
        display:none;
    }
*/
    .modal-slides video{
        display:none;
        outline:none;
    }
    .mobile-modal-iframe{
        display:block;
        width:100%;
        height:100%;
    }
    .mobile-modal-video{
        display:block;
        width:100%;
        height:100%;
    }
}
/*VOOR IPHONE6*/
@media only screen and (max-device-width: 600px) {
    .home-video{
        display: none;
    }
    .home-video.mobile{
        display: block;
    }
    .modal-slides video, .mobile-modal-iframe{
        display:none;
    }
    .mobile-modal-video{
        display:block;
        width:100%;
        height:100%;
    }
    .course-popup{
        width:100%;
    }
    .partners{
        padding-bottom: 0em;
        padding-top: 0;
    }
    .partners iframe{
        padding-top: 0 !important;
    }
    .gallery-text.move-two span {
        animation: moveText 0.1s ease-out;
        animation-fill-mode: both;
    }
    .gallery-text.move-two span:nth-child(1) { animation-delay: .1s } 
    .gallery-text.move-two span:nth-child(2) { animation-delay: .2s }
    .gallery-text.move-two span:nth-child(3) { animation-delay: .3s }
    .gallery-text.move-two span:nth-child(4) { animation-delay: .4s }
    .black-background.move-two{
        opacity: 0.7 !important;
    }
    .about-close{
        top:1em;
        right:auto;
        left:1em;
    }
    .cursor-shadow{
        display:none;
    }
    .partner-icons{
        max-width: 80%;
        position: relative;
        width: 700px;
        margin-top: 2em;
        text-align: center;
    }
    .partner-icons a img {
        height: auto;
        max-width: 100%;
        max-height: 35px;
        filter: grayscale(0%);
    }
    .cookie-details{
        padding-bottom: 5em;
    }
    .header-menu{
        font-size:0.6em;
        line-height:5.5em;
    }
    .eva-logo {
        width:2.45em;
    }
    .eva-logo.smaller{
        width:2em;
        left:1em;
        top:1em;
    }
    .content{
        height:auto;
    }
    .slider{
        height:4em;
    }
    .slider .work-title{
        position: absolute;
        white-space: nowrap;
    }
    .slider.hide .work-title{
        position:relative;
    }
    .slider.hide .work-title span{
        display:none;
    }
    .slider.unfold{
        padding: 5.2em 0em 0em 0em
    }
    .slider.unfold, .slider.hide{
        height:100%;
    }
    .slider.unfold .work-title span{
        display:inline;
    }
    .slider.unfold .content-gallery {
        width: 100vw;
        margin-left: -0.5em;
        margin-right: -3em;
        margin-top: -0.4em;
    }
    .slider.unfold .content-gallery.photographypage {
        margin-top: 0;
    }
    .slider.unfold .content-gallery .image-row.imagestype{
        width: calc(100vw - 2em);
        flex-wrap: wrap;
    }
    .image-column {
        flex: 50%;
    }
    .slider.unfold .work-title{
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
        left:2em;
        width: calc(100% - 4em);
        text-align: center;
        top: 0.7em;
    }
    .slider.hide, .page-close .close-button{
        width:1.64em;
        font-size:1.5em;
    }
    .slider.unfold .content-gallery .image-row {
        width: calc(100vw - 3.1em);
        margin-top:0em;
    }
    .time-stamp{
        font-size: 1.5em;
        left: -1.5em;
        bottom: 6em;
    }
    .time-stamp.smaller{
        left: -5.6em;
        flex-direction: row;
    }
    .about{
        right:-100vw;
        width: calc(100vw - 4em);
        padding: 3em 3em 2em 1em;
        height: calc(100vh - 5em);
    }
    .pagePart{
        width: calc(100vw - 4em);
        z-index:45;
        padding:4em 3em 4em 1em;
    }
    .aboutRow .aboutCell:nth-of-type(1) {
        transform: translate(-1em,13em);
        padding-left: 0.5em;
    }
    .aboutCell, .pageCell {
        display:block;
    }
    .about-links{
        left: -4em;
        top: 27.6em;
    }
    .about-text{
        padding-left:3em;
    }
    .about-text .about-title{
        padding-left:0em;
    }
    .about-text-title{
        padding-left:0em;
    }
    .page-close{
        z-index: 45;
        width:2.4em;
    }
    .pageTable, .table-row, .pageCell{
        display: block;
    }
    .pageCell:nth-of-type(2) {
        padding-left: .5em;
        padding-bottom: 1em;
    }
    .pageCell{
        height: auto;
        padding-bottom: 0em;
    }
    .pagePart.halfOpened{
        left:0;
    }
    .contact-email {
        top: 8em;
        right: auto;
        left: 3.6em;
    }
    .form-input{
        width: calc(100% - 0em);
        margin-left: 0em;
    }
    .form-input.course{
        width: calc(100% - 1em);
    }
    .footer{
        flex-direction: column-reverse;
        position: relative;
        height:100vh;
        background-color: black;
        height: auto;
        padding-top: 1em;
    }
    .footer-copyright{
        position: relative;
        bottom:auto;
        color:white;
        font-size: 0.4em;
        line-height: 3em;
    }
    .footer-balk{
        height:auto;
        position: relative;
        width:100vw;
        font-size: 0.8em;
        bottom:auto;
        padding-bottom:1em;
    }
    .footer-links{
        display:flex;
        flex-direction: row-reverse;
        position: absolute;
        bottom:5em;
        display:none;
    }
    .footer-row, .links{
        display:block;
        bottom:auto;
    }
    .links{
        display:flex;
        flex-direction: column;
        padding-bottom:0em;
        height: 60%;
        padding-left: 0em;
        padding-top: 1em;
        text-align: center; 
        font-size: 1.5em;
    }
    .footer-link{
        flex:1;
        line-height:1;
        padding:0;
    }
    .footer-dots{
        display:none;
    }
    .footer-increments{
        display:none;
    }
    .footer-increments-small{
        height:calc(100% - 3.2em);
        border: none; 
        border-collapse: collapse;
        padding: 0;
        margin: 0;
        margin-top:0.5em;
        display:table;
    }
    .footer-increments-small tr td{
        width:8px;
    }
    .footer-increments-small tr:nth-of-type(1) td:nth-of-type(2), .footer-increments-small tr:nth-of-type(5) td:nth-of-type(2), .footer-increments-small tr:nth-of-type(9) td:nth-of-type(2), .footer-increments-small tr:nth-of-type(13) td:nth-of-type(2){
        border-top:2px solid white;
    }
    .footer-increments-small tr:nth-of-type(16) td:nth-of-type(2){
        border-bottom:2px solid white;
    }
    .footer-increments-small tr td:nth-of-type(1){
        border-top:2px solid white;
    }
    .footer-increments-small tr:last-of-type td{ 
        border-bottom:2px solid white;
    }
    .footer-privacy{
        letter-spacing:4px;
        padding-left:3em;
    }
    .een-nul-website{
        letter-spacing: 0;
        padding-right: 3em;
    }
    .client-title, .gallery-container{
        width: calc(100% - 4em);
        margin-left:2em;
        height:auto;
    }
    .client-title{
        font-size: 0.6em;
        width: calc(100% - 0.4em);
        padding-left: 0.3em;
        margin:0em;
        margin-top: 1em;
    }
    .gallery-container{
        width: 100%;
        margin-left:0em;
        margin-top:0em;
        padding-bottom: 56.25%;
    }
    .gallery-container:nth-of-type(1){
        margin-right:0em;
    }
    .gallery-container:nth-of-type(2){
        margin-left:0em;
        margin-right:0em;
    }
    .gallery-container:nth-of-type(3){
        margin-left:0em;
    }
    .gallery-container.stack{
        margin-top: 1.5em;
    }
    .client-title.stack{
        top: -1.6em;
    }
    .filter-button-mobile{
        display:block;
    }
    .filter-icons-mobile{
        position: absolute;
        background-image: url(https://www.evaglasbeek.com/Logos/filters-menu.svg);
        width: 50px;
        height: 100px;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        top: 4em;
        z-index:50;
        display: none;
        right:-50px;
    }
    .filter-icons-mobile.opened{
        display: flex;
        right:0;
    }
    .filter-icons-mobile a{
        flex:1;
        margin-right:-20px;
    }
    .filter-icons-mobile a:nth-of-type(1){
        margin-top:10px;
    }
    .filter-icons.visible{
        display:none;
    }
    .privacy-columns{
        column-count: 1;
        column-gap: 0px;
    }
    .header-menu center{
        display:none;
    }
    #nav-icon{
        display:block;
        right: 1em;
    }
    .instagram-icon, .instagram-icon.fixed{
        top: 1em;
        right: .33em;
        position:fixed;
    }
    .instagram-icon img{ 
        height:0.5em;
    }
    .play-button{
        display: flex;
    }
    .play-button img{
        height: 5%;
        width: 28%;
        padding-bottom: 1em;
        margin-left: -6.5%;
    }
    .highlight-slider{
        width:100%;
        flex-direction: column;
        margin-top: 1.5em;
    }
    .highlight-video .play-button img{
        height: 6%;
        width: 15%;
        padding-bottom: 1em;
    }
    .highlight-video{
        margin: 0.5em 1em !important;
        padding-bottom: 56.25% !important;
        width: calc(100% - 2em) !important;
    }
    .fave-stamp {
        display:none;
    }
    .image-container.video{
        flex-direction: column;
    }
    .image-counter{
        margin-left: -1.2em;
    }
    .client-image-container{
        margin:0px;
    }
    .about-link-wrapper{
        color:#E65B54;
    }
}